Firmware Update 4.1.9 auf 2.4

Dieses Thema im Forum "Small Talk" wurde erstellt von MacLefty, 9. Dezember 2001.

  1. MacLefty

    MacLefty New Member

    Moin Macianer,

    Wenn ich das meinem Mac androhe,kommt die Meldung,das das Firmware Update nur für den iMac ist.(Mit Slot-In)
    Muß ich extra erwähnen das ich genau so einen iMac habe ?
    Was schmeckt ihm denn daran nun nicht ? 2.4 ist doch die neuste
    Firmware,oder ?
    Ersma...
     
  2. gratefulmac

    gratefulmac New Member

    4.1.9 auf 2.4 ist eigentlich unlogisch.es müßte ein 4.2 sein.
    das 2.4 ist von Juni

    Da aber die A-seiten heute überlaufen sind ,macht es keinen Spaß da mal recherchieren

    gruß
     
  3. MacLefty

    MacLefty New Member

    Danke.
    Hab mich wohl verhauen !
    Trotzdem klappte das Update nie.Er bemängelt immer,update ist nur für iMac und auf meinem Rechner geht es nicht.
    ersma,tschüß,lefty...
     
  4. macmeniac

    macmeniac New Member

    Die Firmware 2.4 ist wirklich nur für iMacs !! Für den G4 gibts meines Wissens keine neure als die Version 4.19.

    P.S. Würde nicht immer sofort die neuste Firmware aufspielen. In der Vergangenheit gab es mitneuen Versionen von Apple auch Probleme.
    Mein Tipp: Abwarten was die anderen so darüber berichten und wenn alles funzt, dann gelegentlich aufspielen.
     
  5. Singer

    Singer Active Member

    Wenn sich das update streubt, so mag das seinen Grund haben. Wir wollen mal nix forcieren. Was sagt denn Apples TIL?

    Singer
     
  6. MacLefty

    MacLefty New Member

    Nun ja.Aber ich habe doch einen iMac.Ein update für iMac geht nicht auf meinem iMac ??? Ich habe doch einen G3 Prozessor,keinen G4...
    Ich hätte von alleine auch nichts unternommen.Aber irgendwo hier stand,Firmware Update ist wichtiger als Software Update.
    Ersma,tschüß,lefty...
     
  7. MacLefty

    MacLefty New Member

    Ich könnte Dir ja genau sagen,was Apples TIL dazu sagt,wenn ich wiederum wüßte,was Apples TIL ist... ;-)
    tschüß,lefty...
     
  8. Singer

    Singer Active Member

    Ja, sorry. Tech Info Library auf Apples site. Englischkenntnisse vonnöten. Möglicherweise - weiß ich nicht genau - muß man sich eine user-ID erstellen lassen, um darin zu stöbern. Das ist wie hier im Forum: Tut nicht weh und kostet nix.

    Viel Erfolg beim Stöbern.

    Jugend forscht!

    Singer
     
  9. Tambo

    Tambo New Member

    moment; 4.19 f1 ist für imacs !!!
     
  10. alberti11

    alberti11 New Member

    Wat machste denn, wenn alle deinen Tip befolgen würden tun??
     
  11. MacLefty

    MacLefty New Member

    Danke Euch.
    Wenn 4.19 die neuste ist,dann hab ich die ja.
    So bleibts beim alten....

    Tschüß,lefty...
     
  12. macmeniac

    macmeniac New Member

    garn nicht möglich denn "greenhorns" gibt es immer - die sterben nie aus !
     
  13. MacLefty

    MacLefty New Member

    Danke Euch.
    Wenn 4.19 die neuste ist,dann hab ich die ja.
    So bleibts beim alten....

    Tschüß,lefty...
     
  14. macmeniac

    macmeniac New Member

    garn nicht möglich denn "greenhorns" gibt es immer - die sterben nie aus !
     
  15. MacLefty

    MacLefty New Member

    Danke Euch.
    Wenn 4.19 die neuste ist,dann hab ich die ja.
    So bleibts beim alten....

    Tschüß,lefty...
     
  16. macmeniac

    macmeniac New Member

    garn nicht möglich denn "greenhorns" gibt es immer - die sterben nie aus !
     
  17. MacLefty

    MacLefty New Member

    Danke Euch.
    Wenn 4.19 die neuste ist,dann hab ich die ja.
    So bleibts beim alten....

    Tschüß,lefty...
     
  18. macmeniac

    macmeniac New Member

    garn nicht möglich denn "greenhorns" gibt es immer - die sterben nie aus !
     
  19. MacLefty

    MacLefty New Member

    Danke Euch.
    Wenn 4.19 die neuste ist,dann hab ich die ja.
    So bleibts beim alten....

    Tschüß,lefty...
     
  20. macmeniac

    macmeniac New Member

    garn nicht möglich denn "greenhorns" gibt es immer - die sterben nie aus !
     

Diese Seite empfehlen